// $Id: pdnsd.conf.in,v 1.4 2000/11/11 20:32:58 thomas Exp $

global {
	perm_cache=8192;
	cache_dir="/var/cache/pdnsd";
	max_ttl=1209600;
	min_ttl=345600;
	run_as="pdnsd";
	paranoid=on;
#	next setting allows ppp/ip-up update the name servers -- ABa / 20040213
	status_ctl=on;
	server_port=53;
	interface=eth0;
	server_ip=any;
}


server {
	label="farlep";
	ip="213.130.0.1";
	timeout=30;
	interval=30;
	uptest=none;
	ping_timeout=50;
	purge_cache=off;
}

server {
        label="cdma";
        ip="195.80.231.5";
        timeout=30;
        interval=30;
        uptest=none;
        ping_timeout=50;
        purge_cache=off;
}

# if you installed resolvconf, and status_ctl=on

server {
    label="resolvconf";
}

source {
        ttl=86400;
        owner="localhost.";
#       serve_aliases=on;
        file="/etc/hosts";
}

/*
neg {
	ttl=86400;
	name="foo.bar.";
	types=domain;
}

neg {
	ttl=86400;
	name="foo.baz.";
	types=A,AAAA, MX;
}
*/
/*
rr {
	ttl=86400;
	owner="localhost.";
	name="localhost.";
	a="127.0.0.1";
	soa="localhost.","root.localhost.",42,86400,900,86400,86400;
}

rr {
	ttl=86400;
	owner="localhost.";
	name="1.0.0.127.in-addr.arpa.";
	ptr="localhost.";
	soa="localhost.","root.localhost.",42,86400,900,86400,86400;
} */
